_id: F8E0iMm938v1oOCg
_key: '!items!F8E0iMm938v1oOCg'
img: systems/pf1/icons/spells/slice-spirit-3.jpg
name: Expanded Awareness
system:
  abilityType: su
  actions:
    - _id: 4srtlaxarwrgn738
      activation:
        type: move
        unchained:
          type: action
      duration:
        units: round
        value: '@class.level'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Psychic
  description:
    value: >-
      <p>As a move action, you can focus on your senses and gain one of the
      following sensory abilities: blindsense (10 feet), darkvision (30 feet),
      low-light vision, or scent. This new sense lasts for 1 round per psychic
      level.</p>

      <p>At 11th level, you can use expanded awareness to gain see in darkness
      or thoughtsense (20 feet).</p>

      <p>At 15th level, you can use it to gain lifesense.</p>

      <p>You can use this ability a number of times per day equal to your Wisdom
      modifier.</p>
  subType: classFeat
type: feat

